OS-tan Collections

OS-tan discussions => OS-tan Talk => Topic started by: Fedora-Tan on September 07, 2014, 05:23:30 AM

Title: Server move
Post by: Fedora-Tan on September 07, 2014, 05:23:30 AM
Hello,

Just a post to inform you that ostan will be moved to another server very soon.
In an effort to ease  the maintenance and to reduce the costs, it may be possible that oldest browsers will not be supported anymore (especially on XP).

Here is the list (for the entries which are not here, i don't know) :

For IE only : it depends on Windows version :
Windows XP   Not supported anymore
Vista   Supported
Win 7-8   Supported
IE Mobile 10+ / Win Phone 8+   Supported

For the other browsers (all OS) :
Android 2      Not supported anymore
Android 4+   Supported
Chrome 36+   Supported
Firefox 24+ (Windows)   Supported
Firefox 31+ (OS X)   Supported
Safari 5+   Supported
Opera 24+ Supported

Title: Re: Server move
Post by: Bella on September 07, 2014, 09:36:57 AM
Thanks for the heads-up!
Title: Re: Server move
Post by: Penti-chan on September 07, 2014, 10:08:00 AM
Ah, the annual server move.

I'm currently using SeaMonkey 2.26.1; which is built off of Firefox 345345.0 or whatever the current version is, so I should be fine
Title: Re: Server move
Post by: winduko on September 07, 2014, 10:25:36 AM
What a good, if not that then very damn convenient, time to upgrade my phone. The phone I was using was Android 2.3.6. I am now using Windows Phone 8.1, which is confirmed to work. Off-topic is that I find that there is a far worse browser than IE: the default browser found in Android 2.3.6. The mobile IE seems just as capable as the desktop variant.

And I should be fine on my main computer. I run Waterfox (a 64-bit derivative of Firefox which aside from the bit thing and some branding stuff is otherwise completely identical to the Firefox of the equivalent version) 32.0 on Windows 8.1, both which I make sure are up to date. Seeing as the main target of the move is XP, I doubt this move will affect me in anyway.
Title: Re: Server move
Post by: Fedora-Tan on September 07, 2014, 12:20:49 PM
Updated the list removing entries which are not browsers.

Corrected : Android 2.3.7 not supported.
Title: Re: Server move
Post by: Bella on September 07, 2014, 09:35:53 PM
Quote from: winduko on September 07, 2014, 10:25:36 AM
What a good, if not that then very damn convenient, time to upgrade my phone. The phone I was using was Android 2.3.6. I am now using Windows Phone 8.1, which is confirmed to work. Off-topic is that I find that there is a far worse browser than IE: the default browser found in Android 2.3.6. The mobile IE seems just as capable as the desktop variant.

The stock Android browser used to be dreadful. Thankfully now it ships with Chrome, though I'm partial to Firefox and use that more often...
Title: Re: Server move
Post by: winduko on September 08, 2014, 08:49:04 AM
Quote from: Bella on September 07, 2014, 09:35:53 PM
The stock Android browser used to be dreadful. Thankfully now it ships with Chrome, though I'm partial to Firefox and use that more often...

I was stuck with that because my parents decided on getting an outdated Android about 6 months ago. I could barely install new things on it, and one of the things it refused to install was a better browser. I didn't complain, as it was my first smartphone, and I doubted my parents would have let me get a new phone.
Title: Re: Server move
Post by: Chocofreak13 on September 08, 2014, 10:40:05 AM
no word on whether or not Opera's supported?

cause while i'm forced to use FF while i'm on linux, i normally use Opera 12.6 (on my laptop) and Mobile (on my iphone). :\
Title: Re: Server move
Post by: Fedora-Tan on September 08, 2014, 12:39:54 PM
Tested with Opera 24, works flawlessly.

Main post updated, and summarized.
Title: Re: Server move
Post by: Chocofreak13 on September 08, 2014, 01:00:26 PM
okay, thanks. tbh i didn't see opera being a problem, 12.6 isn't really that old.
Title: Re: Server move
Post by: Fedora-Tan on September 19, 2014, 04:52:10 PM
Done.
Title: Re: Server move
Post by: Penti-chan on September 19, 2014, 07:59:08 PM
No Mozilla-based browsers are working at all; I'm typing this from Safari. SeaMonkey 2.29 on OSX 10.7.5 is blocked, whatever version of Firefox Kari is using on Linux Mint is blocked, etc.
Title: Re: Server move
Post by: winduko on September 19, 2014, 08:00:22 PM
I had that problem, but it seemed to be fixed. At least on Waterfox 32.0 on Windows 8.1.

Edit: My friend had it working for her on Firefox 32.0.1 on OS X 10.9.4
Title: Re: Server move
Post by: Chocofreak13 on September 19, 2014, 08:43:44 PM
Firefox 24.0 for Linux mint  and Opera Mini on iPhones can't pick it up. Posting this in safari from my iphone. Chrome can access it, nothing else can, getting pretty pissed off.
Title: Re: Server move
Post by: Bella on September 19, 2014, 09:08:51 PM
Just tried from Android 4.4.2 running Firefox 30.x - 31.x (I forget the exact version), OSC loaded fine.

Running okay on OS X & Chrome.

Although the last week or so I've been getting periodic loading problems, where my browser window will load a page of gibberish text.
Title: Re: Server move
Post by: Chocofreak13 on September 19, 2014, 09:12:20 PM
HOLY SWEET FUCKS IT'S ACTUALLY WORKING


yeahhhhh, idk what the issue was. but it kept on telling me that it was having security certificate issues, if that's a clue. :\
Title: Re: Server move
Post by: winduko on September 19, 2014, 09:18:22 PM
You mean errors like this?

QuoteAn error occurred during a connection to ostan-collections.net. The OCSP server has no status for the certificate. (Error code: sec_error_ocsp_unknown_cert)

I had them until not long before Pent posted.
Title: Re: Server move
Post by: Chocofreak13 on September 19, 2014, 09:24:30 PM
yuuup. i'm hoping they'll pass with time.
Title: Re: Server move
Post by: Penti-chan on September 19, 2014, 11:23:55 PM
It's working at home via SeaMonkey 2.29 on Windows 7
Title: Re: Server move
Post by: Fedora-Tan on September 20, 2014, 04:36:07 AM
It's interesting how fast some people can be "pissed off"...

FYI, it was totally normal : the new location having a secure connection, it was just requiring time for the "verification" server to be up to date. FF checks that a bit aggressively, not IE / Opera.

Now the OCSP server is up to date and there should be no access problem anymore. Apart from the list i mentioned on the first post, of course.

Title: Re: Server move
Post by: Chocofreak13 on September 20, 2014, 11:42:46 AM
i was getting pissed/frustrated because i didn't know what was going on and had no way to find out. google was unhelpful, asking other people to try it was unhelpful, etc etc. once it cleared itself up everything was fine, back to normal. no need to insult me. >>;


diggin' the new avatar by the way.


EDIT: i don't know if this is a glitch or a new feature, but for some reason the sections of the forum with new posts, even after i look at them, stay highlighted like there's still new posts.

mildly annoying and confusing...
Title: Re: Server move
Post by: Fedora-Tan on September 20, 2014, 02:13:13 PM
Glad everything is now ok.

Guess this topic is closed now.